Bug 495715 - cgexec moved to /bin
cgexec moved to /bin
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2009-04-14 10:04 EDT by Jan Safranek
Modified: 2014-03-16 23:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-11 13:32:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Safranek 2009-04-14 10:04:06 EDT
We have moved cgexec (and related stuff) from /usr/bin/ to /bin recently to be able to start control groups services as soon as possible. The daemon() function in /etc/init.d/functions must be updated to reflect this change - it expects cgexec in /usr/bin.

I am sorry, I should have noticed it earlier. Maybe the full path in daemon() was not good idea at all (I admit it was my proposal).

Version-Release number of selected component (if applicable):
initscripts-8.94-1
Comment 2 Jesse Keating 2009-05-11 13:32:04 EDT
This is in rawhide now, closing.

Note You need to log in before you can comment on or make changes to this bug.